<div class="container-fluid">
    <div class="row mt-4 mb-3">
        <div class="col-6">
            <breadcrumb [icon]="'icon-history'" [parentLinkTitle]="'Historique'"
                [parentLinkTraduction]="'@@history'" [childLinkTitle]="''" [childLinkTraduction]="''"
                [parentLink]="''"></breadcrumb>
        </div>
    </div>
    <div class="row">
        <div class="col-6">
            <p>history page</p>
        </div>
    </div>
</div>